summaryrefslogtreecommitdiff
path: root/test/run-test.sh
diff options
context:
space:
mode:
authorSimon McVittie <smcv@celebrin.pseudorandom.co.uk>2006-09-26 20:50:58 +0100
committerSimon McVittie <smcv@celebrin.pseudorandom.co.uk>2006-09-26 20:50:58 +0100
commit97d01a1d540e5ec31b752c31ad9f2b794eddf472 (patch)
treed051434908459155611c5a35d631365759acde58 /test/run-test.sh
parente0552c3d9cfe22e9ea1b3c2874dc4f79d6948b21 (diff)
downloaddbus-python-97d01a1d540e5ec31b752c31ad9f2b794eddf472.tar.gz
Throughout dbus-python: Use the C implementation.
Add document API_CHANGES.txt listing visible API changes. Add more test cases, for low-level Python <-> D-Bus type mappings. Amend existing test cases to cope with the API changes.
Diffstat (limited to 'test/run-test.sh')
-rwxr-xr-xtest/run-test.sh3
1 files changed, 2 insertions, 1 deletions
diff --git a/test/run-test.sh b/test/run-test.sh
index c8cd276..d592309 100755
--- a/test/run-test.sh
+++ b/test/run-test.sh
@@ -32,6 +32,7 @@ if test -z "$DBUS_TEST_PYTHON_IN_RUN_TEST"; then
export DBUS_TEST_PYTHON_IN_RUN_TEST
exec tools/run-with-tmp-session-bus.sh $SCRIPTNAME $MODE
fi
+echo "running test-standalone.py"
+test/test-standalone.py || die "test-standalone.py failed"
echo "running test-client.py"
test/test-client.py || die "test-client.py failed"
-